﻿.market-watch {}
.market-watch .grid-block {background-color: #ffffff;position: relative;justify-content: space-around;display: flex;flex-flow: column;padding: 3px 0px 14px 0;box-sizing: border-box;min-height: 171px;}
.market-watch input {position: absolute;opacity: 0;z-index: -1;display: none;}
.market-watch .mdl-cell.grid-block {height: 360px;}
.market-watch .mdl-cell.grid-block.chart-block-wrapper{justify-content:flex-start;}
.market-watch .panel-heading {font-size: 1.4rem;font-weight:500;line-height: 28px;text-align: center;padding-top: 10px;display: block;}
.market-watch .panel-body { background:#fff;display: flex;flex-wrap: wrap;flex-direction: column;align-items: center;justify-content: space-around;height: calc(100% - 36px);}
.market-watch .panel-body.chart {flex-direction:row;height:auto;}
.market-watch .panel-body.chart span.date {width:100%}
.market-watch .panel-body .chart-block {text-align: center;max-height:100%;width:100%;height:calc(100% - 54px);min-height:240px;}
.market-watch .panel-body .chart-block img{ width:100% }
.market-watch .panel-body p {font-size: 3.5rem;line-height: 48px;color: var(--secondary-color-500);text-align: center;margin: 12px 0;}
.market-watch .panel-body p span {font-size: 20px;font-style: normal;line-height: 24px;}

.market-watch .panel-body i{display:inline-block; width:10px; height:20px;}
.market-watch .panel-body .Count::after {content: "arrow_upward";display: inline-block;font-family: "Material Icons";font-feature-settings: "liga"; font-style: normal;font-weight: normal;letter-spacing: normal;line-height: 0;text-transform: none;word-wrap: normal;transform: translate(-48px,2px);margin: 0 .2rem;color: green;-webkit-font-feature-settings: 'liga';position: static;}
.market-watch .panel-body .Count.down::after {content: "arrow_downward";color: red;}
.market-watch .panel-body .Count::after {transform: translate(-6px,2px);font-size: 2rem;}
.market-watch .panel-body span .Count::after {transform: translate(-6px,2px);font-size: 1.3rem;}

.market-watch .panel-body span.date {font-size: 1rem;line-height: 22px;font-weight: 500;text-align: center;opacity:0.64;}
.market-watch .mdl-cell .grid-block:first-child {margin-bottom: 18px;} 
@media screen and (max-width: 840px) {
.market-watch .item>.mdl-grid{align-self:flex-start;}
.market-watch .mdl-cell.grid-block, .market-watch .mdl-cell .grid-block {min-height: auto;height: auto;width: 100%;padding: 3px 0px 8px 0;}
.market-watch .grid-block .panel-body {max-height: 0;overflow: hidden;display: block;-webkit-transition: max-height .35s;-o-transition: max-height .35s;transition: max-height .35s;}
.market-watch .grid-block input{display:block;}
.market-watch .grid-block input:checked ~ .panel-body {max-height: 10em;padding-bottom: 10px;}
.market-watch .grid-block .panel-heading {position: relative;display: block;padding: 10px 10px;cursor: pointer;font-size: 1rem;line-height: 16px;font-weight: 600;}
.market-watch .grid-block .panel-body p {padding: 15px 20px;}
.market-watch .grid-block label::after {position: absolute;right: 14px;top: calc(50% - 6px);display: block;width: 15px;height: 15px;line-height: 15px;text-align: center;-webkit-transition: all .35s;-o-transition: all .35s;transition: all .35s;font-size: 30px;font-weight: 400;}
.market-watch .grid-block input[type=radio] + label::after {content: "+";}
.market-watch .grid-block input[type=radio]:checked + label::after {transform: rotate(315deg);}
.market-watch .mdl-cell:first-child input:checked ~ .panel-body {max-height: 23em;padding:8px;}
.market-watch .mdl-grid .mdl-cell {margin: 0px 0;width:100%;}
.market-watch .mdl-cell .grid-block:first-child {margin-bottom: 0px;} 
.market-watch .mdl-cell .grid-block:after{content:"";width:100%;background:var(--secondary-color-500);height:1px;opacity: 0.08;position: absolute;bottom: 0;}
}
.market-watch .owl-carousel .owl-nav .owl-prev {left:-32px; top:0px; bottom:0px; margin:auto;}
.market-watch .owl-carousel .owl-nav .owl-next {right:-32px; top:0px; bottom:0px; margin:auto;}
@media only screen and (max-width:840px){ 
.market-watch{ padding-top: 2rem !important; padding-bottom: 2rem !important }
.market-watch h2{ font-size: 1.5rem !important; }
}

section.CommunityMarketWatch.style-1:after {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);}
section.CommunityMarketWatch.style-1 .market-watch {z-index: 1;position: relative;padding: 25px 0 50px 0;}
section.CommunityMarketWatch.style-1 .market-watch .grid-block {background-color: transparent;color: #fff;}
section.CommunityMarketWatch.style-1 .market-watch .header-block h2.prb-font {color: #fff;font-size: 2.5rem;}
section.CommunityMarketWatch.style-1 .market-watch .header-block p {color: #fff;font-size: 1.5rem;position: relative;font-weight: 200;}
section.CommunityMarketWatch.style-1 .market-watch .header-block p:after {content: "";position: absolute;right: 0;left: 0;bottom: -8px;width: 145px;height: 1px;background-color: #fff;margin: 0 auto;}
section.CommunityMarketWatch.style-1 .market-watch .panel-body {background: transparent;}
section.CommunityMarketWatch.style-1 .market-watch .panel-body p {color: #fff;}
section.CommunityMarketWatch.style-1 .market-watch .mdl-grid.agora-grid:nth-child(2) .mdl-cell.mdl-cell--4-col:nth-child(2) .grid-block:last-child {border-left: 1px solid #fff;border-right: 1px solid #fff;}
@media only screen and (max-width:840px) {
section.CommunityMarketWatch.style-1 .market-watch .mdl-grid.agora-grid:nth-child(2) .mdl-cell.mdl-cell--4-col:nth-child(2) .grid-block:last-child {border: 0 none;}
}
@media (max-width:839px) and (min-width:480px) {
section.CommunityMarketWatch.style-1 .market-watch .mdl-grid.button-list .mdl-cell {margin: 8px;width: calc(50% - 16px);}
}
@media only screen and (max-width:480px) {
section.CommunityMarketWatch.style-1 .market-watch .mdl-grid.button-list .mdl-cell {margin: 8px;width: calc(100% - 16px);}
}

section.CommunityMarketWatch.style-2 { padding-bottom: 5rem; overflow:hidden; background:#fff }
section.CommunityMarketWatch.style-2 .market-overview{ background:url(/images/company/ACR/Marketwatch-overlay.png); background-repeat:no-repeat; background-size:cover; padding-bottom: 5rem; }
section.CommunityMarketWatch.style-2 .market-watch{ position:relative; z-index:2 }
section.CommunityMarketWatch.style-2 .market-watch .grid-block { border-radius: 100%; box-shadow: 0px 0px 0px 13px rgba(255, 255, 255, 0.37); }
section.CommunityMarketWatch.style-2 .market-watch .grid-block .panel-body{ background:none; }
section.CommunityMarketWatch.style-2 .market-watch .panel-body p { margin:0 12px 0; font-weight:700; font-size: 2.5rem; }
section.CommunityMarketWatch.style-2 .market-watch .panel-body p:after {
    display: inline-block;
    font-family: "Material Icons";
    font-feature-settings: "liga";
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -11px;
    line-height: 0;
    text-transform: none;
    word-wrap: normal;
    color: green;
    -webkit-font-feature-settings: 'liga';
}
section.CommunityMarketWatch.style-2 .market-watch .panel-body p.up:after {
    content: "arrow_upward";
}
section.CommunityMarketWatch.style-2 .market-watch .panel-body p.down:after {
    content: "arrow_downward";
}
section.CommunityMarketWatch.style-2 .market-watch .panel-heading { font-size: 1.1rem; }
section.CommunityMarketWatch.style-2 .market-watch .grid-block { width:84%; margin:0px auto; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: column; -ms-flex-flow: column; flex-flow: column; }

section.CommunityMarketWatch.style-2 .market-watch .panel-body span.date {font-weight: 600; color: var(--secondary-color-500);}
    section.CommunityMarketWatch.style-2 .owl-carousel .owl-nav [class*=owl-] {
        color: #FFF;
        display: inline-block;
        cursor: pointer;
        position: absolute;
        top: 46%;
        transition: .8s;
        border-radius: 100%;
        font-size: 2rem !important;
        padding: 0;
        width: 40px !important;
        height: 40px !important;
        box-shadow: 0 0 0 8px rgba(27, 169, 76, 0.51);
        line-height: 35px;
        background: var(--primary-color-500);
    } 
    section.CommunityMarketWatch.style-2 .owl-carousel .owl-nav [class*=owl-]:hover{ background:rgba(27, 169, 76, 0.51) ; box-shadow: 0 0 0 8px var(--primary-color-500); }
section.CommunityMarketWatch.style-2 .owl-carousel .owl-prev{
    left: 25px;
}
section.CommunityMarketWatch.style-2 .owl-carousel .owl-next{
    right: 25px;
}
@media (min-width:840px) {
    section.CommunityMarketWatch.style-2 .market-watch .grid-block {
        min-height: 213px;
    }
}
@media (min-width:1440px) and (max-width:1600px) {
    section.CommunityMarketWatch.style-2 .market-watch .grid-block {
        min-height: 170px;
    }
    section.CommunityMarketWatch.style-2 .market-watch .panel-heading {
        font-size: .85rem;
    }
} 
@media (max-width:1440px) and (min-width:841px) {
    section.CommunityMarketWatch.style-2 .market-watch .grid-block {
        min-height: 185px;
    }
    section.CommunityMarketWatch.style-2 .market-watch .mdl-width {
        width: 18%;
    }
    section.CommunityMarketWatch.style-2 .market-watch .panel-heading {
        font-size: .9rem;
    }
}
@media only screen and (max-width:1024px) {
    section.CommunityMarketWatch.style-2 .market-watch .grid-block {
        border-radius:0
    }
    section.CommunityMarketWatch.style-2 .owl-carousel .owl-prev{
    left:  6px;
}
section.CommunityMarketWatch.style-2 .owl-carousel .owl-next{
    right: 6px;
}
} 
@media only screen and (max-width:840px) { 
    section.CommunityMarketWatch.style-2 .market-watch .panel-body p {
        margin: 0px 0 0 0; 
        padding-top: 0;
    }
    section.CommunityMarketWatch.style-2 .market-watch{
        padding-bottom: 0 !important
    }
    section.CommunityMarketWatch.style-2 .market-overview { padding-bottom:2rem !important }
    section.CommunityMarketWatch.style-2 {
        margin-bottom: 0; 
    }
    section.CommunityMarketWatch.style-2 .market-watch{ padding-top:0 !important }
}

@media only screen and (max-width:480px) {
    section.CommunityMarketWatch.style-2 .market-watch .mdl-width {
        width: 100%
    }
    section.CommunityMarketWatch.style-2 .market-watch .button-list .mdl-typography--text-right, section.CommunityMarketWatch.style-2 .market-watch .button-list .mdl-typography--text-left{ text-align:center }
    section.CommunityMarketWatch.style-2 .market-watch .button-list .mdl-typography--text-right .mdl-button, section.CommunityMarketWatch.style-2 .market-watch .button-list .mdl-typography--text-left .mdl-button{ margin:4px 0 }
    section.CommunityMarketWatch.style-2 .market-watch .mdl-width:last-child { 
        margin-bottom: 0rem !important;
    }
}


section.CommunityMarketWatch.style-3 {
    background: url(/images/company/ACR/Marketwatch-overlay.png); background-repeat: repeat; background-size: auto; background-repeat: no-repeat; background-size: cover; padding-bottom: 5rem;
}
section.CommunityMarketWatch.style-3 .market-watch .grid-block {
    min-height: 218px;
}
section.CommunityMarketWatch.style-3 h2{ margin-bottom:2rem }
section.CommunityMarketWatch.style-3 .mdl-grid.agora-grid {
    max-width:100% !important
} 
section.CommunityMarketWatch.style-3 .owl-carousel .owl-nav [class*="owl-"]:not(.disabled){ opacity: 1 !important; }
@media (min-width:1600px) and (max-width:1800px) {
    section.CommunityMarketWatch.style-3 .market-watch .grid-block {
        min-height: 190px;
    }
}
@media (min-width:1366px) and (max-width:1600px) {
    section.CommunityMarketWatch.style-3 .market-watch .grid-block {
        min-height: 180px;
    }
} 
@media (min-width:1280px) and (max-width:1366px) {
    section.CommunityMarketWatch.style-3 .market-watch .grid-block {
        min-height: 168px;
    }
}
@media (min-width:1025px) and (max-width:1280px) {
    section.CommunityMarketWatch.style-3 .market-watch .grid-block {
        min-height: 144px;
    }
}
@media (min-width:841px) and (max-width:1024px) {
    section.CommunityMarketWatch.style-2 .market-watch .mdl-width {
        width: calc(16.66667% - 16px);
    }

    section.CommunityMarketWatch.style-3 .market-watch .grid-block {
        min-height: 120px;
    }

    section.CommunityMarketWatch.style-3 .market-watch .panel-body p {
        font-size: 1.5rem;
    }

    section.CommunityMarketWatch.style-3 .market-watch .panel-body p::after {
        font-size: 19px;
    }
    section.CommunityMarketWatch.style-3 .mdl-width-full{ width:100% }
}
@media only screen and (max-width:1024px) {
    section.CommunityMarketWatch.style-3 .market-watch .grid-block {
        border-radius: 100%;
    }
}

@media only screen and (max-width:840px) {
    section.CommunityMarketWatch.style-3 .market-watch .grid-block {
        min-height: initial;
    }

    section.CommunityMarketWatch.style-3 .market-watch .grid-block {
        border-radius: 0;
    }
    section.CommunityMarketWatch.style-3 .owl-carousel .owl-prev {
        left: -17px;
    }
    section.CommunityMarketWatch.style-3 .owl-carousel .owl-next {
        right: -17px;
    }
}

section.CommunityMarketWatch.style-1 .market-watch [data-owl-slider].owl-carousel .owl-stage {
    margin: 0 auto;
}
/**style-4**/
 section.CommunityMarketWatch.style-4 .market-watch .header-block p {
    color: var(--primary-color-500);
    font-size: 2.5rem;
    position: relative;
    font-weight: 200;
}
section.CommunityMarketWatch.style-4 .market-watch .owl-stage-outer>.owl-stage,section.CommunityMarketWatch.style-4 .market-watch .owl-stage-outer>.owl-stage .owl-item {
    margin: 0 auto;
    width: 430px !important;
}
 section.CommunityMarketWatch.style-4 .market-watch .header-block p:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    bottom: -8px;
    width: 145px;
    height: 1px;
    background-color: var(--primary-color-500);
    margin: 0 auto;
}
 section.CommunityMarketWatch.style-4 .market-watch .panel-heading{
    font-size: 1.4rem;
 }
 section.CommunityMarketWatch.style-4 .market-watch .panel-body span.date {
    font-weight: 500;
    color: var(--primary-color-500);
}
 section.CommunityMarketWatch.style-4 .market-watch .panel-body p {
    margin: 12px 0;
    font-weight: 400;
    font-size: 3.5rem;
    color: var(--primary-color-500);
}
 section.CommunityMarketWatch.style-4 .market-watch .mdl-grid.agora-grid:nth-child(2) .mdl-cell.mdl-cell--4-col:nth-child(2) .grid-block:last-child {
    border-left: 1px solid var(--primary-color-300);
    border-right: 1px solid var(--primary-color-300);
    border-radius: 0;
}
section.CommunityMarketWatch.style-4.style-8 .market-watch .mdl-grid.agora-grid:nth-child(2) .mdl-cell.mdl-cell--4-col:nth-child(2) .grid-block:last-child {
    border:none;
    border-radius: 0;
}
section.CommunityMarketWatch.style-4.style-8 .market-watch .mdl-grid.agora-grid .grid-block-border{
    border-right: 1px solid var(--primary-color-300);
    border-radius: 0;
}
section.CommunityMarketWatch.style-4.style-8 .market-watch .mdl-grid.agora-grid .grid-block-border:nth-child(3), section.CommunityMarketWatch.style-4.style-8 .market-watch .mdl-grid.agora-grid .grid-block-border:last-child{
    border-right:none;
}
section.CommunityMarketWatch.style-4.style-8 .market-watch .grid-block:nth-child(4){
    border-left: none;
    border-right: 1px solid var(--primary-color-300);
    border-radius: 0;
}
 section.CommunityMarketWatch.style-4 .button-list a.mdl-button {
    background-color: var(--primary-color-500);
    color: rgb(255, 255, 255);
}
 section.CommunityMarketWatch.style-4 .owl-carousel .owl-nav [class*=owl-]:hover {
    background: var(--primary-color-500);
    box-shadow: 0 0 0 8px var(--primary-color-500);
}
 section.CommunityMarketWatch.style-4 .owl-carousel .owl-nav [class*=owl-]{
     box-shadow: none;
     transition: all 0.05s ease;
 }
section.CommunityMarketWatch.style-4{padding-bottom: 0;height: 100%;}
@media only screen and (max-width:1440px) {
section.CommunityMarketWatch.style-4 .owl-carousel .owl-prev {left: -15px;}
section.CommunityMarketWatch.style-4 .owl-carousel .owl-next {right: -15px;}
body.company-11 section.CommunityMarketWatch.style-4 .market-watch .panel-body p{font-size: 2rem!important;}
}
@media screen and (max-width: 1300px) and (min-width:1024px) {
section.CommunityMarketWatch.style-4 .market-watch .panel-body p{font-size: 2.5rem;}
section.CommunityMarketWatch.style-4 .market-watch .panel-heading {font-size: 1.2rem;}
}
@media screen and (max-width: 1024px) and (min-width: 840px) {
section.CommunityMarketWatch.style-4 .market-watch .panel-heading {font-size: 1.2rem;}
section.CommunityMarketWatch.style-4 .market-watch .panel-body p {font-size: 2.5rem;margin: 10px 0;line-height: 36px;}
body.company-11 .community-market-watch-section .market-watch-img-block,body.company-11 .community-market-watch-section .market-watch-graph-block{width: 100%;}
}
@media only screen and (max-width: 900px) {
section.CommunityMarketWatch.style-4 .market-watch .mdl-grid.button-list .mdl-cell {margin: 8px;text-align: center;width: calc(100% - 16px);}
section.CommunityMarketWatch.style-4 .owl-carousel .owl-next {right: -25px;}
section.CommunityMarketWatch.style-4 .owl-carousel .owl-prev {left: -25px;}
}
@media screen and (max-width: 840px) {
section.CommunityMarketWatch.style-4 .market-watch .grid-block .panel-heading {font-size: 1rem;}
section.CommunityMarketWatch.style-4 .market-watch .grid-block .panel-body {text-align: center;}
section.CommunityMarketWatch.style-4 .market-watch .mdl-cell .grid-block:after{background:var(--primary-color-500);}
section.CommunityMarketWatch.style-4 .market-watch .mdl-grid.agora-grid:nth-child(2) .mdl-cell.mdl-cell--4-col:nth-child(2) .grid-block:last-child {border: 0 none;}
section.CommunityMarketWatch.style-4 .market-watch .owl-stage-outer>.owl-stage, section.CommunityMarketWatch.style-4 .market-watch .owl-stage-outer>.owl-stage .owl-item {width: 100% !important;}
section.CommunityMarketWatch.style-4 .market-watch .panel-body p{font-size: 3rem;}
.market-watch .grid-block input[type=checkbox] + label::after {content: "+";}
.market-watch .grid-block input[type=checkbox]:checked + label::after {transform: rotate(315deg);}
}
@media screen and (max-width:480px) {
section.CommunityMarketWatch.style-4 .market-watch .header-block p{font-size: 2rem;}
}

section.CommunityMarketWatch.style-1.style-5 .market-watch .grid-block{color:inherit;}
section.CommunityMarketWatch.style-1.style-5 .market-watch .panel-body p{color:inherit;font-weight: 500;}
section.CommunityMarketWatch.style-1.style-5 .market-watch .market-watch-title h2 {text-align: center;text-transform: capitalize;font-family: 'Roboto', sans-serif !important;}
section.CommunityMarketWatch.style-1.style-5 .market-watch .grid-wrapper{position:relative;}
section.CommunityMarketWatch.style-1.style-5 .market-watch .grid-wrapper:after {content: "";position: absolute;left: 0;top: 0;height: 100%;width: 1px;background: #ccc;}
section.CommunityMarketWatch.style-1.style-5 .market-watch .grid-wrapper .grid-block:first-child{position:relative;}
section.CommunityMarketWatch.style-1.style-5 .market-watch .grid-wrapper .grid-block:first-child:after{content: "";position: absolute;left: 8px;bottom: 0;width: 100%;height: 1px;background: #ccc;}
section.CommunityMarketWatch.style-1.style-5 .market-watch .grid-wrapper:first-child:after {opacity: 0;}

/*section.CommunityCarouselSection.style-6.market-watch .grid-block, section.CommunityCarouselSection.style-6.market-watch .panel-body{background-color: var(--highlight-color);}*/
section.CommunityCarouselSection.style-6.market-watch h2 {font-family: 'Roboto', sans-serif !important;text-transform: capitalize;text-align: center;}

section.CommunityMarketWatch.style-1.style-5.style-7 .market-watch{ background:#f9f9f9; }
section.CommunityMarketWatch.style-1.style-5.style-7 .market-watch .owl-carousel .owl-nav .owl-prev, section.CommunityMarketWatch.style-1.style-5.style-7 .market-watch .owl-carousel .owl-nav .owl-next { background-color: rgb(16,63,115);border-radius:24px;opacity:1; }
section.CommunityMarketWatch.style-1.style-5.style-7 .market-watch .owl-carousel .owl-nav i.fa{ color: rgb(255,255,255);font-size:24px; }


/*shivani css for HLD*/
@media screen and (max-width: 840px){
    section.CommunityMarketWatch.market-watch .grid-container .grid-wrapper .grid-block .panel-body {margin:0 auto;text-align:center; }
}
/*shivani css ends*/


.market-watch .grid-wrapper .chart-block svg > g > g:last-child { pointer-events: none }